package com.aluxoft.earrecognition.activities;

import android.app.Activity;
import android.os.Bundle;

import com.aluxoft.earrecognition.R;

/**
 * Created by josejuliomartinez on 07/10/15.
 */
public class SelectUserActivity extends Activity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_select_user);
    }
}
